:root {
  -webkit-text-size-adjust: none;
          text-size-adjust: none;
}

* {
  box-sizing: border-box;
}



::selection {
  background-color: rgb(212, 206, 194);
  color: black;
}

::-webkit-scrollbar {
  display: none;
}

body {
  background-color: rgb(245, 239, 229);
  margin: 0;
  font: 300 13px/1.5 "Funnel Display", sans-serif;
  text-decoration: none;
  color: black;
  width: 100%;
}

.funnel-display-text {
  font-family: "Funnel Display", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}


div.nav1 {
  display: flow-root;
  position: fixed;
  width: 20%; height: 100vh;
  margin: 12px 10px;
  border-right: 1px dotted #0000001c;
}

div.nav1:hover {
  font-weight: 600;
}

.img-gallery {
  width: 79%; height: 100vh;
  display: flex; /* make the image gallery a flex container */
  flex-wrap: wrap; /* control the image gallery's flex behavior */
  margin-left: auto;
}

.content {
  width: 81.5%; height: 100vh;
  display: flex;
  flex-wrap: wrap;
  margin-left: auto;
  padding-top: 5%;
  flex-direction: column;
}

/* 
=HEAD AND SUBHEAD 
==================================*/
h1 {
  display: flex;
  font-size: 30px;
  font-weight: 300;
  color: black;
  text-decoration: none;
  backdrop-filter: blur(5px);

  background: url(imgbutton.svg) center no-repeat;
  padding: 6px 13px;
  justify-content: center;
  margin: 0;
  cursor: pointer;
  
}

h1 a {
  color: black;
  text-decoration: none;
}
h2 a {
  color: black;
}
h2 a:hover{
  background: rgb(212, 206, 194);
  color: black;
}
.nav1 .accordion p a {
  text-decoration: underline;
  padding: 0;
  display: inline-block;
}
.nav1 .accordion p a:hover {
  background: rgb(212, 206, 194);
  color: black;
}

label:hover ~ h2 span {
  background-color: rgb(212, 206, 194);
  color: black;
}

h1:hover {
background: url(imgbuttonselected.svg) center no-repeat;
font-weight: 600;
}

@keyframes a {
  to {background-position:0 -200%}
}
h1:hover a {
  font-weight: 600;
  color: black;
}

h2 {
  padding-right: 10px;
  font-size: 13px;
  font-weight: 300;
  line-height: 1.5;
}

.more {
  display: contents;
  color: rgb(155 155 155);
  cursor: pointer;
  background: transparent;
  vertical-align: middle;
  margin-top: 10px;
}
.less {
  display: none;
  color: rgb(155 155 155);
  cursor: pointer;
  background: transparent;
  vertical-align: middle;
  margin-top: 10px;
  
}

.links {
  font-weight: 370;
}

h2 span:hover {
  background: rgb(212, 206, 194);
  color: black;
}

label {
  width: 100%;
  height: 20px;
  position: absolute;
  left: 0;
  cursor: pointer;
}


.accordion {
  font-size: 13px;
  font-weight: 300;
  color: black;
  max-height: 0;
  overflow-y: hidden;
  transition: 0.5s ease-in-out;
  padding-right: 10px;
  margin: -10px 0 0;
}
input {
display: none;
}

input:checked ~ .accordion {
  color: black;
  max-height: 100vh
}

input:checked ~ .desc {
  display: none;
}

input:checked + .accordion + .more-wrapper .more {
  display: none;
}

input:checked + .accordion + .more-wrapper .less {
  display: contents;
}



.accordion a {
  display: flex;
  flex-direction: row;
  text-decoration: none;
  color: black;
  padding: 1px 0;
}

.accordion p {
  line-height: 1.5;
}

.accordion a span:hover {
  background: rgb(212, 206, 194);
  color: black;
}

.accordion figure {
  margin-left: 0px; margin-bottom: 10px; margin-top: 0px;
  width: 100%;
  padding-top: 20px;
}

.more-wrapper {
  margin-top: 30px;
  margin-bottom: -21px;
  padding-bottom: 15px;
  margin-right: 15px;
}



/* 
=SIDE NAV
==================================*/
nav.side-nav {
  font-size: 16px;
  font-weight: 300;
  width: 20%;

  position: fixed;
  display: flex;
  flex-direction: column;
  padding-top: 20px;
}

nav.side-nav a {
  text-decoration: none;
  color: black;
  padding: 7px 0;
}

nav.side-nav a span{
  background: transparent;
  vertical-align: middle;
}
nav.side-nav a:hover span {
  background: rgb(212, 206, 194);
  color: black;
}

@keyframes BlurredNav {
  0% {
    filter: blur(0px);
  }

  50% {
    filter: blur(2px);
  }

  100% {
    filter: blur(0px);
  }
}

.BlurAnim a:hover {
  animation: .5s BlurredNav;
}

@keyframes BlurredImage {
  0% {
    filter: blur(0px);
  }

  50% {
    filter: blur(7px);
  }

  100% {
    filter: blur(0px);
  }
}

.BlurImg img:hover {
  animation: 1s BlurredImage;
}

.BlurAbt:hover {
  animation: 1s BlurredImage;
}

hr {
  display: flex;
  width: 100%;
  background-color: transparent;
  border-top: 1px dotted #0000001c;
  margin: 0;
}



/* 
=TOP NAV
==================================*/
div.nav2 {
  display: flex;
  position: fixed;
  right: 0;
  width: 81.5%;
  padding: 10px 30px;
  z-index: 1000;
}
nav.top-nav {
  display: flex;
  width: 100%;
  justify-content: right;
}
nav.top-nav a {
  display: flex;
  
  font-size: 20px;
  font-weight: 300;
  color: black;
  text-decoration: none;
  background-image: url(imgbutton.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 90px;

  padding: 6px 13px;
  margin-right: 10vh;
}

nav.top-nav a:hover {
  font-weight: 500;
  color: black;
  background: url(imgbuttonselected.svg) center no-repeat;
  background-size: 90px;
}

.img-wrapper {
  width: 100%;
  margin: -10px 0;
  padding: 15px;
}

.img-gallery .start-line {
  width: 100%;
  margin: 15px 15px 5px 15px;
  display: flex;
  height: 50px;
  border-bottom: 1px dotted #0000001c;
}

img {
  width: 100%;
  height: 100%;
  border-radius: 5px;
  border-bottom-right-radius: 35px;
  border-top-left-radius: 35px;
  padding: 1px;
  cursor: pointer;
  display: block;
}

.design-gallery img {
  border-radius: 0px;
  border-bottom-right-radius: 0px;
  border-top-left-radius: 0px;
}

.img-wrapper div {
  border-radius: 5px;
  width: 100%;
  transition: .5s ease-in-out;
}

figcaption {
  font-size: 13px;
  font-weight: 400;
  padding-top: 10px;
  padding-bottom: 15px;
  border-bottom: 1px dotted #0000001c;
}

figcaption span {
  font-weight: 300;
  opacity: calc(50%);
}

/* 
=MOBILE NAV
==================================*/
.mobile-nav {
  display: none;
  position: fixed;
  margin: 10px 25px;
  left: 0; right: 0;
  z-index: 20;
  border-radius: 20px;
  background-color: #e9e2d86c;
  backdrop-filter: blur(2px);
}

.nav-wrapper {
  display: flex;
  padding: 5px 0;
  justify-content: space-between;
  width: 100%;
  margin: auto;
  padding: 7px 15px;
}

li {
  list-style: none;
}

li a {
  background: #e9e2d8;
  padding: 5px;
  border-top-left-radius: 15px;
  border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 15px;
}


.mobile-nav a {
  text-decoration: none;
  color: black;
}


.mobile-nav h1 {
  position: relative;
  border: none;
  background-color: transparent;
  backdrop-filter: none;
  margin: 3px 15px 0px;
  width: auto;

  color: black;
  text-decoration: none;
}


/* 
=MOBILE DESC
==================================*/
.subhead-mobile {
  display: none;
}